# sc-price-range



<!-- Auto Generated Below -->


## Properties

| Property | Attribute | Description                | Type      | Default     |
| -------- | --------- | -------------------------- | --------- | ----------- |
| `prices` | --        | The array of price objects | `Price[]` | `undefined` |


## Dependencies

### Depends on

- [sc-format-number](../../util/format-number)

### Graph
```mermaid
graph TD;
  sc-price-range --> sc-format-number
  style sc-price-range fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
